Flashing liberty gb over newest gb leak (4.5.591)

Discussion in 'Liberty ROM DX' started by MiggyxFresh, May 3, 2011.

  1. MiggyxFresh

    MiggyxFresh New Member

    Joined:
    Dec 29, 2010
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Im curious can I flash liberty gb over the newest gb leak? Or its only for .588 leak ?

    Sent from my DROIDX using DroidForums
     
  2. Koveleski

    Koveleski Premium Member Premium Member Developer

    Joined:
    Jan 19, 2010
    Messages:
    1,115
    Likes Received:
    1
    Trophy Points:
    38
    Location:
    Poughkeepsie
    Ratings:
    +1
    Liberty is not an overlay. Liberty is a customized version of a leak. If you flash Liberty, you are flashing the system it was built upon, in this case, the .588 leak.
     
  3. MiggyxFresh

    MiggyxFresh New Member

    Joined:
    Dec 29, 2010
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Thanks for the info ...
    One more question I made a back up before I flashed newest leak can I restore phone with current back up or do i need to sbf...im guessing I do becus of new kernel?

    Sent from my DROIDX using DroidForums
     
  4. Koveleski

    Koveleski Premium Member Premium Member Developer

    Joined:
    Jan 19, 2010
    Messages:
    1,115
    Likes Received:
    1
    Trophy Points:
    38
    Location:
    Poughkeepsie
    Ratings:
    +1
    I believe you could restore a .588 backup while on the newest leak, but I'm not positive. I know something was stated about that in the MDW thread.
     
  5. mcp770

    mcp770 Member

    Joined:
    Nov 21, 2010
    Messages:
    596
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Nashville
    Ratings:
    +0
    You should be able to do an advanced data only restore from .588 to .591 not a full restore.
     
  6. xjacobx

    xjacobx Member

    Joined:
    Jan 12, 2011
    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    New York
    Ratings:
    +0
    so if i'm on .591 do i need to sbf and go back to .588 or can i install liberty, i know liberty will take me back to .588, but will this cause problems... gotta get on to liberty so i can get the HoneyBread theme running on it... but i'm at work so i cant sbf
     
  7. zwade01

    zwade01 Member

    Joined:
    Apr 2, 2010
    Messages:
    62
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Detroit
    Ratings:
    +0
    According to the .591 leak thread at MDW, you can put a .588 rom over .591 (obviously downgrading your system) with no harm. Even a nand restore should be fine. Also, I have a honey bread theme on my .591 leak and it's quite nice.

    Sent from my DROIDX using Tapatalk
     
  8. xjacobx

    xjacobx Member

    Joined:
    Jan 12, 2011
    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    New York
    Ratings:
    +0
    haha thanks for the kind words about the honeybread theme ;) i made it. i have a back up made... gonna just try it... gotta get honeybread ported over to liberty, and i'm bored at work lol so might as well take a chance i guess.

    will report back with results.. hopefully good ones!
     
  9. xjacobx

    xjacobx Member

    Joined:
    Jan 12, 2011
    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    New York
    Ratings:
    +0
    install went fine... really like it... i'll hopefully have honeybread converted to work on it tonight!
     
  10. zwade01

    zwade01 Member

    Joined:
    Apr 2, 2010
    Messages:
    62
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Detroit
    Ratings:
    +0
    Lol I didn't even realize that... Once Liberty gets updated to .591 I hope to see it there!

    Sent from my DROIDX using Tapatalk
     
    Last edited: May 4, 2011